Local Community

Sqlite3 PHP extension installation on macOS Catalina 10.15.7 - help!

Hi,

I just did my first LOCAL try, and stuck on the problem that WP plugin activation (WooCommerce JTL-Connector) is not possible. Following error message appears:
The connector needs the sqlite3 PHP extension
PHP v7.3.5

After some hours of research I was not able to find working solution to add the sqlite3 PHP extension to LOCAL (Linux example only - but was not able to interpret this for OS X) .

Would be great if someone is able to post instruction how to do that on macOS Catalina 10.15.7 :blush:

All the best
René

This topic was automatically closed 90 days after the last reply. New replies are no longer allowed.